glibmm 2.36.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glib::IConv Member List

This is the complete list of members for Glib::IConv, including all inherited members.

convert(const std::string& str) | Glib::IConv |
gobj() | Glib::IConv | inline
IConv(const std::string& to_codeset, const std::string& from_codeset) | Glib::IConv |
IConv(GIConv gobject) | Glib::IConv | explicit
iconv(char** inbuf, gsize* inbytes_left, char** outbuf, gsize* outbytes_left) | Glib::IConv |
reset() | Glib::IConv |
~IConv() | Glib::IConv |